Debian Bug report logs - #548794
openturns-doc: The package is empty

version graph

Package: openturns-doc; Maintainer for openturns-doc is (unknown);

Reported by: Jerome Robert <jeromerobert@users.sf.net>

Date: Mon, 28 Sep 2009 20:24:02 UTC

Severity: grave

Found in version openturns/0.13.1-1

Fixed in version openturns/0.13.1-2

Done: Christophe Prud'homme <prudhomm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>:
Bug#548794; Package openturns-doc. (Mon, 28 Sep 2009 20:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome Robert <jeromerobert@users.sf.net>:
New Bug report received and forwarded. Copy sent to Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>. (Mon, 28 Sep 2009 20:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome Robert <jeromerobert@users.sf.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openturns-doc: The package is empty
Date: Mon, 28 Sep 2009 21:54:21 +0200
Package: openturns-doc
Version: 0.13.1-1
Severity: grave
Justification: renders package unusable

The package is empty. In the version 0.13.0 it was containing:
/usr/share/doc/openturns-doc/OpenTURNS_ArchitectureGuide.pdf
/usr/share/doc/openturns-doc/OpenTURNS_ContributionGuide.pdf
/usr/share/doc/openturns-doc/OpenTURNS_DocumentationGuide.pdf
/usr/share/doc/openturns-doc/OpenTURNS_ExamplesGuide.pdf
/usr/share/doc/openturns-doc/OpenTURNS_ReferenceGuide.pdf
/usr/share/doc/openturns-doc/OpenTURNS_UseCasesGuide.pdf
/usr/share/doc/openturns-doc/OpenTURNS_UserManual_TUI.pdf
/usr/share/doc/openturns-doc/OpenTURNS_WrappersGuide.pdf


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (900, 'testing'), (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/4 CPU cores)
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/dash

-- no debconf information





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>:
Bug#548794; Package openturns-doc. (Tue, 15 Dec 2009 04:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Extra info received and forwarded to list. Copy sent to Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>. (Tue, 15 Dec 2009 04:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 548794@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: 548794@bugs.debian.org
Subject: Re: openturns-doc: The package is empty
Date: Tue, 15 Dec 2009 13:39:53 +0900
Hi,

> The package is empty. In the version 0.13.0 it was containing:
> /usr/share/doc/openturns-doc/OpenTURNS_ArchitectureGuide.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_ContributionGuide.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_DocumentationGuide.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_ExamplesGuide.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_ReferenceGuide.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_UseCasesGuide.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_UserManual_TUI.pdf
> /usr/share/doc/openturns-doc/OpenTURNS_WrappersGuide.pdf

The upstream separated a document from openturns and made openturns-doc.

Best regards,
  Nobuhiro
-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>:
Bug#548794; Package openturns-doc. (Sat, 23 Jan 2010 19:12:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>. (Sat, 23 Jan 2010 19:12:13 GMT) Full text and rfc822 format available.

Message #15 received at 548794@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: 548794@bugs.debian.org
Subject: Re: openturns-doc: The package is empty
Date: Sat, 23 Jan 2010 18:51:24 +0000
Hi Nobuhiro,

OK - upstream have moved the docs out of the upstream source which is
how your openturns-doc package is now empty. What do you plan to do
about that?

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
"I can't ever sleep on planes ... call it irrational if you like, but I'm
 afraid I'll miss my stop" -- Vivek Dasmohapatra





Reply sent to Christophe Prud'homme <prudhomm@debian.org>:
You have taken responsibility. (Sun, 24 Jan 2010 18:36:11 GMT) Full text and rfc822 format available.

Notification sent to Jerome Robert <jeromerobert@users.sf.net>:
Bug acknowledged by developer. (Sun, 24 Jan 2010 18:36:11 GMT) Full text and rfc822 format available.

Message #20 received at 548794-close@bugs.debian.org (full text, mbox):

From: Christophe Prud'homme <prudhomm@debian.org>
To: 548794-close@bugs.debian.org
Subject: Bug#548794: fixed in openturns 0.13.1-2
Date: Sun, 24 Jan 2010 18:33:37 +0000
Source: openturns
Source-Version: 0.13.1-2

We believe that the bug you reported is fixed in the latest version of
openturns, which is due to be installed in the Debian FTP archive:

libopenturns-dbg_0.13.1-2_amd64.deb
  to main/o/openturns/libopenturns-dbg_0.13.1-2_amd64.deb
libopenturns-dev_0.13.1-2_amd64.deb
  to main/o/openturns/libopenturns-dev_0.13.1-2_amd64.deb
libopenturns0_0.13.1-2_amd64.deb
  to main/o/openturns/libopenturns0_0.13.1-2_amd64.deb
openturns-examples_0.13.1-2_amd64.deb
  to main/o/openturns/openturns-examples_0.13.1-2_amd64.deb
openturns-validation_0.13.1-2_all.deb
  to main/o/openturns/openturns-validation_0.13.1-2_all.deb
openturns-wrapper_0.13.1-2_amd64.deb
  to main/o/openturns/openturns-wrapper_0.13.1-2_amd64.deb
openturns_0.13.1-2.diff.gz
  to main/o/openturns/openturns_0.13.1-2.diff.gz
openturns_0.13.1-2.dsc
  to main/o/openturns/openturns_0.13.1-2.dsc
python-openturns_0.13.1-2_amd64.deb
  to main/o/openturns/python-openturns_0.13.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 548794@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christophe Prud'homme <prudhomm@debian.org> (supplier of updated openturns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Jan 2010 07:34:22 +0100
Source: openturns
Binary: libopenturns0 libopenturns-dev libopenturns-dbg python-openturns openturns-examples openturns-wrapper openturns-validation
Architecture: source all amd64
Version: 0.13.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org>
Changed-By: Christophe Prud'homme <prudhomm@debian.org>
Description: 
 libopenturns-dbg - debug symbols for OpenTURNS
 libopenturns-dev - headers and development libraries for OpenTURNS
 libopenturns0 - dynamic libraries for OpenTURNS
 openturns-examples - examples of OpenTURNS functionalities
 openturns-validation - validation files for OpenTURNS
 openturns-wrapper - example of a wrapper for OpenTURNS
 python-openturns - Python front-end of OpenTURNS (aka TUI)
Closes: 542524 548794 553479 565118 565120
Changes: 
 openturns (0.13.1-2) unstable; urgency=low
 .
   [Christophe Prud'homme]
   * debian/control: no more depending on xerces
   * Bug fix: "package-installs-python-pyc
     /usr/lib/python2.5/site-packages/openturns/__init__.pyc", thanks to
     Manoj Srivastava (Closes: #553479).
   * Bug fix: "FTBFS with python2.6", thanks to Fabrice Coutadeur (Closes:
     #542524).
   * Bug fix: "The package is empty", thanks to Jerome Robert (Closes:
     #548794).
   * debian/control: openturns-doc is now removed from control file as the
     documentation is now provided by upstream in a separate archive.
   * Bug fix: "FTBFS: XMLToolbox.cxx:207: error: &#39;vsnprintf&#39; is not
     a member of &#39;std&#39;", thanks to Nobuhiro Iwamatsu (Closes:
     #565118).
   * Bug fix: "Please support Renesas SH(sh4)", thanks to Nobuhiro Iwamatsu
     (Closes: #565120).
Checksums-Sha1: 
 273680641185b8b6c22fd109a863d16cd4d44e66 1633 openturns_0.13.1-2.dsc
 e3eba6f7dd05602c61cfa4db67fe01c432973e23 25134 openturns_0.13.1-2.diff.gz
 1d69cad48b5723f13a58fac28b6064f14b8cc925 158760 openturns-validation_0.13.1-2_all.deb
 1f15f4a9ec7e761008882ea250bea6a1cac2497c 2381732 libopenturns0_0.13.1-2_amd64.deb
 b1089587a21578b21b76d9d3e1451cbcf669e74c 6971002 libopenturns-dev_0.13.1-2_amd64.deb
 6513ea73db360fb95914c3c3c87f33459c582c49 44096986 libopenturns-dbg_0.13.1-2_amd64.deb
 261e3608a38f6793df4dd237044a106f4d1f6fa4 17334664 python-openturns_0.13.1-2_amd64.deb
 910f79a660597af867ea52924199b46a4283d29c 5731674 openturns-examples_0.13.1-2_amd64.deb
 dad251719ca33dadc8f77b8a743ba5a1b948d192 626514 openturns-wrapper_0.13.1-2_amd64.deb
Checksums-Sha256: 
 5abb25da6228c37ac9a272f8dcae8be030f9ec2f8b218e4d0c7596d3ef6b1cc8 1633 openturns_0.13.1-2.dsc
 8fc955f3e3d3cea47fb10ad298221a6adc712ba652162d85b729f3fb667835f9 25134 openturns_0.13.1-2.diff.gz
 553d4e0f1e25a40fc9fe186c1e80ec15a0f534393ea30874769d190d15d2014d 158760 openturns-validation_0.13.1-2_all.deb
 f6817ccd07bcca07d5e0493543a1bfab9e28ecbabcc0c52e8bfca0b371a60128 2381732 libopenturns0_0.13.1-2_amd64.deb
 8dbec23c3361d062fc8144195f2bb6a9450b9eaadcfca88d1dd79ac313078e77 6971002 libopenturns-dev_0.13.1-2_amd64.deb
 8875bb9ceb71f6e0f3717aaecfbf573be89cb2cc4b2c1a4a51e5995ed82b9a87 44096986 libopenturns-dbg_0.13.1-2_amd64.deb
 39040e9fa41f921a1511453af86c63eb1a2d59d49e78a9a410c1a395f38a5c3d 17334664 python-openturns_0.13.1-2_amd64.deb
 225bee999a6a463fb9acb90158ce79ee41fe0213e9b9954c44e0417086a1b289 5731674 openturns-examples_0.13.1-2_amd64.deb
 46ae8c8d0f559afa656dba5ea4196dbc98b0b393dd2319cc5b1b5f5140beb28d 626514 openturns-wrapper_0.13.1-2_amd64.deb
Files: 
 50daa23b4e905d354c6c47febe1a8354 1633 science extra openturns_0.13.1-2.dsc
 a8d8e87700c75482f160513205d23d12 25134 science extra openturns_0.13.1-2.diff.gz
 b32e1a80dfb594d3a2781f4a6f29424f 158760 science extra openturns-validation_0.13.1-2_all.deb
 c01cb7c71688333872a1d71a57e02903 2381732 libs extra libopenturns0_0.13.1-2_amd64.deb
 ca91d0482d6b0a83c5eca8270a60d474 6971002 libdevel extra libopenturns-dev_0.13.1-2_amd64.deb
 b4f10170c05e5be17243f772d06c7d0a 44096986 debug extra libopenturns-dbg_0.13.1-2_amd64.deb
 43bc966818713e26af8b2d6e897752de 17334664 python extra python-openturns_0.13.1-2_amd64.deb
 7c92a456c0c57e0bb75b838aa2661fe8 5731674 science extra openturns-examples_0.13.1-2_amd64.deb
 a466b38ec41332609ad14a5697256f57 626514 science extra openturns-wrapper_0.13.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLXI9YoY+0C9S+FFARAiVGAKCTc4bqviaE0RYdcaPgvHu6B3eQ9gCfUqke
eTanHYQmPYxbGPeWTIrUmkU=
=fcNt
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Mar 2010 07:39:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:41:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.